[HEADER]
VERSION=2

[_EXTENSION]
TORQUE_MODE_EX=2
FIX_PROGRESSIVE_RATE=1
USE_DWB2=1

[BASIC]
WHEELBASE=2.5202
CG_LOCATION=0.4070

[ARB]
FRONT=42000
REAR=10000

[FRONT]
TYPE=DWB
BASEY=-0.165
TRACK=1.53
ROD_LENGTH=0.046
HUB_MASS=46
RIM_OFFSET=0.045
WBCAR_TOP_FRONT=0.34285, 0.17068, 0.2600
WBCAR_TOP_REAR=0.33765, 0.12096, 0.0
WBCAR_BOTTOM_FRONT=0.36081, -0.10092, 0.3500
WBCAR_BOTTOM_REAR=0.43784, -0.11858, -0.0100
WBTYRE_TOP=0.11087, 0.14129, -0.03692
WBTYRE_BOTTOM=0.07287, -0.12140, 0.0
WBCAR_STEER=0.40993, -0.06233, -0.1450
WBTYRE_STEER=0.11562, -0.06352, -0.1400
TOE_OUT=0.000
STATIC_CAMBER=-1
SPRING_RATE=95000
PROGRESSIVE_SPRING_RATE=1500
BUMP_STOP_RATE=90000
BUMPSTOP_UP=0.1031
BUMPSTOP_DN=0.0520
PACKER_RANGE=0.0280
DAMP_BUMP=10200
DAMP_FAST_BUMP=4100
DAMP_FAST_BUMPTHRESHOLD=0.10
DAMP_REBOUND=13000
DAMP_FAST_REBOUND=4500
DAMP_FAST_REBOUNDTHRESHOLD=0.12

[REAR]
TYPE=DWB
BASEY=-0.155
TRACK=1.55
ROD_LENGTH=0.048
HUB_MASS=50
RIM_OFFSET=0.05
WBCAR_TOP_FRONT=0.29052, 0.11117, 0.25319
WBCAR_TOP_REAR=0.35108, 0.11323, -0.02069
WBCAR_BOTTOM_FRONT=0.29801, -0.06898,  0.30959
WBCAR_BOTTOM_REAR=0.46503, -0.10891, -0.07502
WBTYRE_TOP=0.11107, 0.14875, 0.0
WBTYRE_BOTTOM=0.08058, -0.10522, 0.0
WBCAR_STEER=0.51718, -0.07699, -0.15867
WBTYRE_STEER=0.16856, -0.07709, -0.14884
TOE_OUT=0.0007
STATIC_CAMBER=-3.0
SPRING_RATE=85000
PROGRESSIVE_SPRING_RATE=0
BUMP_STOP_RATE=80000
BUMPSTOP_UP=0.1593
BUMPSTOP_DN=0.0359
PACKER_RANGE=0.0420
DAMP_BUMP=8800
DAMP_FAST_BUMP=3400
DAMP_FAST_BUMPTHRESHOLD=0.10
DAMP_REBOUND=14000
DAMP_FAST_REBOUND=6200
DAMP_FAST_REBOUNDTHRESHOLD=0.12

[GRAPHICS_OFFSETS]
WHEEL_LF=-0.005
SUSP_LF=-0.012
WHEEL_RF=0.005
SUSP_RF=0.012
WHEEL_LR=0.04
SUSP_LR=0.012
WHEEL_RR=-0.04
SUSP_RR=-0.012

[DAMAGE]
MIN_VELOCITY=40
GAIN=0.0004
MAX_DAMAGE=0.05
DEBUG_LOG=1
